RubyGems Navigation menu

nexpose_ticketing 1.5.2

This gem provides a Ruby implementation of different integrations with ticketing services for Nexpose.

版本列表:

  1. 1.5.2 - May 30, 2017 (55.5 KB)
  2. 1.5.1 - May 16, 2017 (54.0 KB)
  3. 1.5.0 - May 16, 2017 (54.0 KB)
  4. 1.4.2 - May 11, 2017 (52.0 KB)
  5. 1.4.1 - April 11, 2017 (52.0 KB)
显示所有 (22 个版本)

Runtime 依赖关系 (5):

  • nexpose >= 3.1.0, ~> 5.3.1
  • nokogiri ~> 1.6
  • savon ~> 2.1
  • symmetric-encryption >= 3.9.0, ~> 3.9
  • typhoeus >= 1.1.2, ~> 1.1
  • Development 依赖关系 (2):

  • rspec >= 3.2.0, ~> 3.2
  • rspec-mocks >= 3.2.0, ~> 3.2
  • 所有者:

    作者:

    • Damian Finol, JJ Cassidy, David Valente, Adam Robinson

    SHA 256 checksum:

    9d9ea99471020960781db474407a800c2b75860f3c1570455b8bedc587abb790

    下载总次数 29,531

    这个版本 1,648

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Ruby

    需要的 Ruby 版本: >= 2.1.5

    相关链接: